@import url(core-style.css);

#body-costumes #costumes, #body-cabaret #costumes, #body-christmas #costumes, #body-evening-gown #costumes,  #body-fantasy #costumes, #body-glamour #costumes, #body-beach #costumes,
#body-jungle-tribal #costumes, #body-las-vegas #costumes, #body-mens #costumes, #body-paris #costumes, #body-night-club #costumes, #body-oriental #costumes,
#body-sports #costumes, #body-rio-mambo #costumes, #body-rock-and-roll #costumes, #showgirls #costumes { background: url(../images/top-nav.gif) -414px -39px no-repeat;}

#side-nav {background: url(../images/costumes-side-nav.gif) -228px 0 no-repeat; background-color: #FFF; height: 519px;}

#cabaret a:hover { background: url(../images/costumes-side-nav.gif) 20px 0 no-repeat; }
#christmas a:hover { background: url(../images/costumes-side-nav.gif) 20px -32px no-repeat; }
#evening-gown a:hover { background: url(../images/costumes-side-nav.gif) 20px -64px no-repeat; }
#fantasy a:hover { background: url(../images/costumes-side-nav.gif) 20px -96px no-repeat; }
#glamour a:hover { background: url(../images/costumes-side-nav.gif) 20px -128px no-repeat; }
#beach a:hover { background: url(../images/costumes-side-nav.gif) 20px -160px no-repeat; }
#jungle-tribal a:hover { background: url(../images/costumes-side-nav.gif) 20px -192px no-repeat; }
#las-vegas a:hover { background: url(../images/costumes-side-nav.gif) 20px -224px no-repeat; }
#mens a:hover { background: url(../images/costumes-side-nav.gif) 20px -256px no-repeat; }
#paris a:hover { background: url(../images/costumes-side-nav.gif) 20px -288px no-repeat; }
#night-club a:hover { background: url(../images/costumes-side-nav.gif) 20px -320px no-repeat; }
#oriental a:hover { background: url(../images/costumes-side-nav.gif) 20px -352px no-repeat; }
#sports a:hover { background: url(../images/costumes-side-nav.gif) 20px -384px no-repeat; }
#rio-mambo a:hover { background: url(../images/costumes-side-nav.gif) 20px -416px no-repeat; }
#rock-and-roll a:hover { background: url(../images/costumes-side-nav.gif) 20px -448px no-repeat; }
#showgirls a:hover { background: url(../images/costumes-side-nav.gif) 20px -480px no-repeat; }

#body-cabaret #cabaret a { background: url(../images/costumes-side-nav.gif) 20px 0 no-repeat;}
#body-christmas #christmas a { background: url(../images/costumes-side-nav.gif) 20px -32px no-repeat;}
#body-evening-gown #evening-gown a { background: url(../images/costumes-side-nav.gif) 20px -64px no-repeat;}
#body-fantasy #fantasy a { background: url(../images/costumes-side-nav.gif) 20px -96px no-repeat;}
#body-glamour #glamour a { background: url(../images/costumes-side-nav.gif) 20px -128px no-repeat;}
#body-beach #beach a { background: url(../images/costumes-side-nav.gif) 20px -160px no-repeat;}
#body-jungle-tribal #jungle-tribal a { background: url(../images/costumes-side-nav.gif) 20px -192px no-repeat;}
#body-las-vegas #las-vegas a { background: url(../images/costumes-side-nav.gif) 20px -224px no-repeat;}
#body-mens #mens a { background: url(../images/costumes-side-nav.gif) 20px -256px no-repeat;}
#body-paris #paris a { background: url(../images/costumes-side-nav.gif) 20px -288px no-repeat;}
#body-night-club #night-club a { background: url(../images/costumes-side-nav.gif) 20px -320px no-repeat;}
#body-oriental #oriental a { background: url(../images/costumes-side-nav.gif) 20px -352px no-repeat;}
#body-sports #sports a { background: url(../images/costumes-side-nav.gif) 20px -384px no-repeat;}
#body-rio-mambo #rio-mambo a { background: url(../images/costumes-side-nav.gif) 20px -416px no-repeat;}
#body-rock-and-roll #rock-and-roll a { background: url(../images/costumes-side-nav.gif) 20px -448px no-repeat;}
#body-showgirls #showgirls a { background: url(../images/costumes-side-nav.gif) 20px -480px no-repeat;}

.measurements {margin: 5px 0 3px 0; width: 350px;}
#content ul {margin: 0 0 -3px 20px; width: 330px;}
strong {color: #58585A}